/**************************************************
 Main Visual Area
**************************************************/
.company .mainVisualAreaOutline .photoContainer {
  background: url("../images/about/bg_main_visual_philosophy.jpg") no-repeat center top;
  background-size: cover;
}
.boxContainerInner .contents{
	margin-top: 4%;
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 5%;
	padding-bottom: 1%;
	background: #fff;
	
}
.subInnerAreaInner h2 {
    font-size: 2em;
	text-align: left;	
}
.subInnerAreaInner h3 {
    font-size: 1.3em;
    color: #C1272D;
    margin-bottom: 20px;
    line-height: 1;
}
.subInnerAreaInner h3 span {
    color: #ddd;
    font-size: 2.3em;
    padding-right: 20px;
}
.subInnerAreaInner p {
	letter-spacing: 1px;
}

.subInnerAreaInner .line {
	clear: both;
}

.footer {    
    margin-top: 0px;    
}	
@media screen and (max-width: 870px) {
  .boxContainerInner .contents{
	margin-top: 7%;
	padding-top: 5%;
}
	
}
@media screen and (max-width: 640px) {
  .boxContainerInner .contents{
    margin-top: 25%;
	padding-top: 10%;
}
	.footer {    
    margin-top: -15px;    
}	
}	
@media screen and (max-width: 440px) {
  .boxContainerInner .contents{
    margin-top: 30%;
	padding-top: 15%;
	}
}
